<!ELEMENT imports module*>

<!ELEMENT module import*>

<!ELEMENT import (import_behaviour, import*) | EMPTY>
 <!ATTLIST import name CDATA #REQUIRED>
<!ELEMENT import_behaviour (#PCDATA | link)*>

<!ELEMENT link (#PCDATA)>
 <!ATTLIST link loc CDATA #REQUIRED>